@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&display=swap');

.main_schedule_basic{background:url(/sites/style_guide/images/common/pattern_11.png);padding:5px;box-shadow:0 0 10px #888;}
.main_schedule_basic .scheduleMain{background:#FFF;padding:30px;height:100%;}
.main_schedule_basic h3{line-height:1;color:#000;font-size:24px;font-weight:500;}
.main_schedule_basic .scheduleControl{display:none;}
.main_schedule_basic .scheduleScroll{}
.main_schedule_basic .event{margin-top:20px;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;}
.main_schedule_basic .event li{width:50%;display:flex;justify-content:space-between;align-items:center;margin-top:30px;}
.main_schedule_basic .event li:nth-child(n+5){display:none;}
.main_schedule_basic .event li div{line-height:1.3;}
.main_schedule_basic .event li .item_1{width:65px;height:65px;padding-top:15px;background:#d2e4f1;border-radius:100%;}
.main_schedule_basic .event li .item_1 span{display:block;text-align:center;font-family: 'Titillium Web', sans-serif;color:#2c78b1;}
.main_schedule_basic .event li .item_1 .span_1{font-size:18px;font-weight:700;line-height:1;}
.main_schedule_basic .event li .item_1 .span_2{font-size:16px;font-weight:400;}
.main_schedule_basic .event li .item_2{width:calc(100% - 80px);}
.main_schedule_basic .event li .p_1{font-size:16px;color:#848484;}
.main_schedule_basic .event li .p_2{font-size:18px;color:#2c2c2c;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.main_schedule_basic .event li .noData{text-align:center;padding:30px 0;}
.main_schedule_basic .view_more_schedule{display:block;position:absolute;top:27px;right:30px;width:30px;height:30px;text-indent:-9999px;background:url(/sites/style_guide/images/common/plus_3_b.png) no-repeat center;}
@media only screen and (min-width:769px) and (max-width:1024px){
	.main_schedule_basic .event li{width:100%;}
	.main_schedule_basic .event li:nth-child(n+3){display:none;}
}
@media only screen and (max-width:768px){
	.main_schedule_basic h3{font-size:22px;}
	.main_schedule_basic .event{margin-top:15px;}
	.main_schedule_basic .event li{margin-top:15px;}
	.main_schedule_basic .view_more_schedule{top:24px;right:20px;}
}
@media only screen and (max-width:480px){
	.main_schedule_basic .event li{width:100%;}
}


/*HOVER효과************************************************************/
@media all and (min-width:1025px) {
}